body, html {
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI",
        "Roboto",
        "Helvetica Neue", Arial, sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    background: #fafbfc;
    color: #24292e;
    margin: 0;
    font-size: 16px;
}

/* 
FONTS AND SIZING
 */

h1 {
    font-size: 14px;
}

h2:first-child {
    margin-top: 0;
}

h2 {
    font-size: 1.25em;
    font-weight: 500;
    margin-top: 24px;
    margin-bottom: 24px;
    line-height: 1.25;
}

h3 {
    font-size: 1.25em;
    font-weight: 500;
    margin-top: 24px;
    margin-bottom: 16px;
    font-weight: 600;
    line-height: 1.25;
}

p {
    margin-top: 0;
    margin-bottom: 16px;
    line-height: 1.5;
}

strong {
    font-weight: 500;
}
/* 
GLOBAL ELEMENTS
*/

.panel {
    display: block;

    border-top: 1px solid #e9e9e9;
    padding-bottom: 40px;
}

/* .panel:hover {
    box-shadow: 0 0 0 1px #cccccc;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc !important;
    margin-bottom: -1px;
} */

.panel-label {
    height: 40px;
    font-size: 12px;
    color: #c9c9c9;
    padding: 0 15px;
    display: flex;
    align-items: center;
}

/* .panel-label:hover {
    color: black;
} */

.container {
    display: block;
    margin: 0 auto;
    max-width: 1100px;
    padding: 16px 16px;
    text-align: left;
}


footer {
  display: block;
  margin: 0 auto;
  max-width: 1100px;
  padding: 16px 0px;
  text-align: left;
}

.ul-footer {
  display: flex;
  margin: 0 auto;
  padding: 1rem 0;
  align-content: center;
}

.li-footer {
  list-style: none;
  font-size: .85rem;
  padding: 0 1.25rem 0 0;
}

/*
MAIN NAVIATION
*/

.nav {
    height: 60px;
    background-color: rgba(255, 255, 255, 0.95) !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
    padding: 0 16px;
}

.nav-brand-link {
    text-decoration: none;
    color: black
}

.nav-brand:after {
    content: "/";
    padding: 0 5px;
    color: #c9c9c9;
}

.app-sub-title {
    font-weight: 400;
}

/* 
APP BODY
*/

#source {
    margin: 0 0 20px 0;
    font-size: 16px;
}

#types {
    padding: 0 0 16px 0;
}

.submit-btn {
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    cursor: pointer;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
  }

.submit-btn:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
  }
  
.submit-btn:focus, .submit-btn.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
  }

/* 
APP DESCRIPTION
*/

.description {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.details {
    max-width: 750px;
    width: 100%;
    margin-right: 16px;

}

.sidebar {
    max-width: 300px;
    width: 100%;
    /* border: 1px solid red; */
}

.contribute {
    display: block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0.65rem 0.75rem;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    cursor: pointer;
    color: #fff;
    background-color: #565f69;
    border-color: #007bff;
    text-decoration: none;
}


/* 
CARBON ADS
*/

#carbonads {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  }
  
  #carbonads {
    display: block;
    overflow: hidden;
    max-width: 728px;
    position: relative;
    background-color: hsl(0, 0%, 99%);
    border: solid 1px #eee;
    font-size: 22px;
    box-sizing: content-box;
  }
  
  #carbonads > span {
    display: block;
  }
  
  #carbonads a {
    color: inherit;
    text-decoration: none;
  }
  
  #carbonads a:hover {
    color: inherit;
  }
  
  .carbon-wrap {
    display: flex;
    align-items: center;
  }
  
  .carbon-img {
    display: block;
    margin: 0;
    line-height: 1;
  }
  
  .carbon-img img {
    display: block;
    height: 90px;
    width: auto;
  }
  
  .carbon-text {
    display: block;
    padding: 0 1em;
    line-height: 1.35;
    text-align: left;
  }
  
  .carbon-poweredby {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 6px 10px;
    background: repeating-linear-gradient(
                    -45deg,
                    transparent,
                    transparent 5px,
                    hsla(0, 0%, 0%, 0.025) 5px,
                    hsla(0, 0%, 0%, 0.025) 10px
    )
    hsla(203, 11%, 95%, 0.8);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    font-size: 8px;
    border-top-left-radius: 4px;
    line-height: 1;
  }
  
  @media only screen and (min-width: 320px) and (max-width: 759px) {
    .carbon-text {
      font-size: 14px;
    }
  }